
a:link 
{
	color: #87CEEB;
}

.link_texto
{
	color: #4770FF!important;
}

.box2 
{
	max-width: 450px;
	padding: 1.5em;
	margin-left: 1em;
	margin-right: 1em;
	display: block;		
	background: #353535;
	backdrop-filter: blur(20px);
	border-radius: 25px;
	box-shadow: 6px 6px 10px 2px #B2ADAD;
	text-align: center;
}

.box2 h2 
{
	color: white;
	text-transform: capitalize;
}

.box2 h2 span 
{
	display: block;
	font-size: 15px;
	font-weight: 300;
	text-transform: capitalize;
}

.box2 p 
{
	color: #ffffff90;
	font-size: 14px;
}

.profile-img2 
{
}

.profile-img2 img 
{
	width: 100%;
}

hr 
{
  border: 0;
  height: 2px;
  background-image: linear-gradient(to right, transparent, #CCC, transparent);  
}